This topic contains 4 replies, has 2 voices, and was last updated by  Pratik 3 weeks, 4 days ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #126296

    IONadmin
    Participant

    My WordPress control panel tells me to update the High Responsive Pro theme, but I get this error message:

    An error occurred while updating High Responsive Pro: Update package not available.

    Is my version of HR Pro maybe not installed correctly, or corrupt?

    #126308

    Pratik
    Participant

    @ionadmin,
    Upgrading pro theme is a bit different process. Please see video https://youtu.be/gVvrbKJNfkE
    If you have further trouble, please let me know.

    Regards,
    Pratik

    #126317

    IONadmin
    Participant

    Thank you. I followed the instructions by downloading High Responsive v 1.3 and uploading the zip file to my dashboard.
    I get an error message
    Destination folder already exists. /home/daisypet/staging/2/wp-content/themes/highresponsivepro/

    Why should an upgrade be this difficult?

    #126329

    IONadmin
    Participant

    Found in another post the need to install Catch Web Tools plug-in so I was able to get the High Responsive Pro theme updated to 1.3.

    #126389

    Pratik
    Participant

    @ionadmin: I am glad you worked it out. Reason for the Pro theme’s updating difficulty is because we have to hide pro theme inside a paywall. For free themes, we can just push it to everyone, but for Pro themes, we need to provide the new versions to subscribed users only. Hope you understand.

    Regards,
    Pratik

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.